Bug 1566237 - orca-autostart provided by gdm not orca [NEEDINFO]
Summary: orca-autostart provided by gdm not orca
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gdm
Version: 7.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Ray Strode [halfline]
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-11 20:06 UTC by Marko Myllynen
Modified: 2020-11-11 21:42 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-11 21:42:42 UTC
Target Upstream Version:
jraising: needinfo? (rstrode)


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 4979691 0 None None None 2020-04-10 05:29:48 UTC

Description Marko Myllynen 2018-04-11 20:06:47 UTC
Description of problem:
# journalctl -b | grep orca
Apr 11 12:03:41 localhost gnome-session[997]: gnome-session-binary[997]: WARNING: Could not parse desktop file orca-autostart.desktop or it references a not found TryExec binary
Apr 11 12:03:41 localhost gnome-session-binary[997]: WARNING: Could not parse desktop file orca-autostart.desktop or it references a not found TryExec binary
# rpm -qa | grep orca
# 

To avoid such errors in system log perhaps orca-autostart.desktop should be part of the orca RPMs, some users choose to uninstall orca.

Version-Release number of selected component (if applicable):
gdm-3.26.2.1-5.el7.x86_64

Comment 8 Chris Williams 2020-11-11 21:42:42 UTC
Red Hat Enterprise Linux 7 shipped it's final minor release on September 29th, 2020. 7.9 was the last minor releases scheduled for RHEL 7.
From intial triage it does not appear the remaining Bugzillas meet the inclusion criteria for Maintenance Phase 2 and will now be closed. 

From the RHEL life cycle page:
https://access.redhat.com/support/policy/updates/errata#Maintenance_Support_2_Phase
"During Maintenance Support 2 Phase for Red Hat Enterprise Linux version 7,Red Hat defined Critical and Important impact Security Advisories (RHSAs) and selected (at Red Hat discretion) Urgent Priority Bug Fix Advisories (RHBAs) may be released as they become available."

If this BZ was closed in error and meets the above criteria please re-open it flag for 7.9.z, provide suitable business and technical justifications, and follow the process for Accelerated Fixes:
https://source.redhat.com/groups/public/pnt-cxno/pnt_customer_experience_and_operations_wiki/support_delivery_accelerated_fix_release_handbook  

Feature Requests can re-opened and moved to RHEL 8 if the desired functionality is not already present in the product. 

Please reach out to the applicable Product Experience Engineer[0] if you have any questions or concerns.  

[0] https://bugzilla.redhat.com/page.cgi?id=agile_component_mapping.html&product=Red+Hat+Enterprise+Linux+7


Note You need to log in before you can comment on or make changes to this bug.